body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 6px;
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}

.photocaption{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top:5px;
}
.title1{
	font-family: Georgia,"Times New Roman", Times;
	font-size: 24px;
	color:#9C0010}
.white{
color:#FFFFFF}

A{
	color: #9C0010;
	text-decoration: underline;
}
A:active{
	color: #9C0010;
	text-decoration:underline;
}
A:hover{
	color: #000000;
	text-decoration:underline;
	}
A.menu{
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
A.menu:active{
	font-size: 12px;
	color: #8B99B0;
	text-decoration:none;
}
A.menu:hover{
	font-size: 12px;
	color: #ffffff;
	text-decoration:underline;
	}		